<style type="text/css">
<!--
body 
{
scrollbar-arrow-color: #576084;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #a8acbd;
scrollbar-3dlight-color: #ffffff;
scrollbar-track-color: #a8acbd;
scrollbar-darkshadow-color: #a8acbd;
}

p{
color : #576084; 
font-size : 10px;
font-family : Verdana, Georgia, serif;
}

.head 
{
font-family : Verdana, Georgia, serif;
font-size: 15px;
color: #8890ba;
text-align: left;
letter-spacing: 8px;
background: url(images/head.jpg);
background-repeat: no-repeat;
height: 38px;

}

.head:first-letter {
font-family : Verdana, Georgia, serif;
font-size: 17px;
color: #ffffff; 
font-weight: bold;
}


b 
{
 
color: #576084;
background-color : #ffffff;
cursor : crosshair;
}


a:link 
{
color: #ffffff;
text-decoration: none; 
cursor: crosshair;
}

a:hover 
{
color: #576084;
text-decoration: none; 
border-bottom: #576084 2px solid;
cursor: crosshair;
}


a:active 
{
color: #ffffff;
text-decoration: none; 
cursor: crosshair;
}


a:visited 
{
color: #333c64;
text-decoration: none; 
cursor: crosshair;
}



a img {
border : 0px;
text-decoration: none; 
}

a:hover img
{
border : 0px;
text-decoration: none; 
}

#nav a:link
{
color: #757ea7;
text-decoration: none; 
cursor: crosshair; 
letter-spacing: 0px;
text-align : center;
}

#nav a:hover  
{
color: #ffffff;
text-decoration: none; 
border-right:  4px solid #ffffff;
border-left:  4px solid #ffffff;
border-bottom : none;
background-color : #cfd1dc;
cursor: crosshair; 
letter-spacing: 10px;
text-align : center;
}

#nav a:active 
{
color: #ffffff;
text-decoration: none; 
cursor: crosshair; 
letter-spacing: 0px;
text-align : center;
}


#nav a:visited
{
color: #4f3434;
text-decoration: none; 
cursor: crosshair; 
letter-spacing: 0px;
text-align : center;
}

body 
{
background-color: #a8acbd;
background-attachment: scroll;
font-family : Verdana, Georgia, serif;
color : #576084; 
letter-spacing: 0px; 
font-weight: normal; 
font-size: 10px;
margin: 0px;
cursor: default;
}

td 
{
font-family : Verdana, Georgia, serif;
font-size: 10px; 
color: #a8acbd; 
font-weight: normal; 
}


input, button, textarea {
font-family : Verdana, Georgia, serif;
color: #a8acbd;
font-size: 09px;
letter-spacing: 1px;
background-color: #e0e3f1;
border: solid double 1px #a8acbd;
}

#box
{
font-family : Verdana, Georgia, serif;
color: #a8acbd;
font-size: 10px;
letter-spacing: 1px;
background-color: #e7e8f2;
border-left : dotted 2px #a8acbd;
border-right : dotted 2px #a8acbd;
border-top : dotted 2px #a8acbd;
border-bottom : dotted 2px #a8acbd;
}

.head1
{
font-family : Verdana, Georgia, serif;
font-size: 12px;
color: #ffffff;
text-align: center;
letter-spacing: 5px;
background: url(images/head1.jpg);
background-repeat: no-repeat;
height: 35px;
padding-top: 10px;
font-weight: bold;
}

.head1:first-letter {
font-family : Verdana, Georgia, serif;
font-size: 14px;
color: #8890ba; 
font-weight: bold;
}


--> 


</style>